[Buildroot] cris

Bernhard Fischer rep.dot.nop at gmail.com
Mon Jun 23 13:06:57 UTC 2008


On Mon, Jun 23, 2008 at 10:50:32AM +0200, Hinko Kocevar wrote:
>Hinko Kocevar wrote:
>> Bernhard Fischer wrote:
>>> [I'm changing the subject to something more suitable]

>>> I don't see this. Is that uClibc-trunk or something else?
>> 
>> Me too, will rebuild with and wo sysroot as I suspect to meka a difference..
>
>No difference. In other words, I can't install binutils 2.18 wo using sysroot.

Ah right, i don't do non-sysroot (there is simply no point in it)
anymore. It's better to just have a properly relocatable cross-compiler
anyway.

>But using gcc 4.2.3 instead of 4.3.1 does not generate the error!

You would have to look if these old gcc versions are treated separately
and adjust the new accordingly (in gcc-uclibc-3.x.mk, i.e. the
non-sysroot makefile; but you really don't want these).

HTH,



More information about the buildroot mailing list